#emenu {background:#ddd; }
body {background:#dc2128;}
a {color:#71841a;}
.section.content, aside.content {background:rgba(255,255,255,0.95);}
#nav a {font-size:1.3em; color:#fff;  margin:0 15px; border-radius:5px; padding:15px 15px;background:rgba(0,0,0,.5);}
#nav a:hover, #nav .active a {color:#dc2128;}
#h1 {padding:30px 0;}
#logo img{background:rgba(255,255,255,95); border:1px solid #fff; padding:15px; border-radius:20px;}
#content { padding:1rem 0;}
#footer {background:#dc2128;color:#fff;}
.menu .article .excerpt {color:#c03;}
.sidenav a:hover, .menu .article:hover  {background:rgba(0,0,0,.05);}
.sidenav .active a  {background:rgba(0,0,0,.1); color:#000;}
@media only screen and (min-width: 40em) {}
@media only screen and (min-width: 64em) {
	#nav a {font-size:1.5em; }
}